﻿:root { 
    --firstmainbgcolor: #f5f5f5;
    --mainbgcolor: #f3f3f3;
}
body {
    background-color: #dae4e5; 
    font-family:iransans !important;
    font-size: 11px;
    line-height:136%;
    margin: 0;
    padding: 0;
}
.site.page-content {
 background-color:var(--mainbgcolor) !important;
}
h4 {
    color:#1E75A8;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    text-decoration:none;
}
h2 {
    color:#666666;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal; 
}
.BodyTop 
{
    width:100%;    
    height :100%; 
    background-repeat:no-repeat;
    background-position:center top;
}
.VisitorCount {
    font-family:Tahoma;
    font-size:9pt;
    font-weight:bold;
}
.textbox_rtl {
    text-align:right;
}
.ProductListContainer {
float:right;
padding:2px;
}
.ProductTagsLink {
background-color:#F7FAFF;
background: linear-gradient(#F7FAFF, #ECECF1) repeat scroll 0 0 transparent;
border-bottom: 1px solid #BFBFD0;
border-radius: 4px 4px 4px 4px;
box-shadow: 0 2px 2px 0 #EEEEEE;
text-shadow: 0 1px 0 #FFFFFF;
display: inline-block;
padding: 5px;
outline: 0 none;
color: #0392D5;
text-decoration: none;
-moz-font-feature-settings: inherit;
-moz-font-language-override: inherit;
font-family: inherit;
font-size: 12px;
margin-bottom: 5px;
transition: all 0.8s ease-out 0s;
}
.ProductTagsLink:hover {
background-color:#e1e1f1;
background: linear-gradient(#F7FAFF, #e1e1f1) repeat scroll 0 0 transparent;
color: #0871a3; 
}
.MainDiv {
    width:930px;
    background-color:white;  
	-moz-border-radius: 5px;
	border-radius: 5px;  
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
    padding:0px 0px 8px 0px;
    border:solid 1px #ff4e63;
}
.NewsPicBorder {
    border:solid 5px white;  
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 5px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
}
.NewsTitleLink {
    text-decoration:none;
    color:#4a4949;
    text-shadow: 1px 1px 0px white; 
}
.NewsTitleLink:hover {
    text-decoration:none;
    color:#028f8f;
    text-shadow: 1px 1px 0px white; 
}
.GridPager {
    direction: rtl;
}
.GridPager span {
    background-color: #AAAAAA;
    border: 1px solid #DDDDDD;
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    margin: 2px;
    padding: 2px 4px;
    text-decoration: none;
}
.GridPager a, .GridPager a:link, .GridPager a:active {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #AAAAAA;
    font-family: Tahoma;
    font-size: 8pt;
    font-weight: bold;
    margin: 2px;
    padding: 2px 4px;
    text-decoration: none;
}
.GridPager a:hover, .GridPager a:focus, .GridPager a:active, .GridPager a:visited:focus, .GridPager a:visited:active {
    background-color: white;
    border: 1px solid #37b5a9;
    color: #37b5a9;
}
/*********************Header*************************/
.Header
{
	background-image : url(../Images/Template/head-logo.jpg);
	width:981px;
	height:178px; 
}
.Header_BG
{
	background-image: url(../Images/Header/Header.jpg);
	background-repeat: no-repeat;
	width: 997px;
	height:65px;
}
.HeaderSearTextBox
{
	border:0;
	top:0px;
	margin:0;
	padding:0;
	background-color:Transparent;
	height:27px;
	width:160px;
	text-align:right;
	color:White; 
    font-family:Tahoma;
    font-size:9pt;
    text-shadow: 1px 1px 0px #2f61cc; 
} 
/********************* Header ***********************/
/********************* Footer ***********************/

.Footer
{ 
	width:950px;
	height:67px;	
    float:right;
}
.FooterTop
{
	background-color:#37b5a8;
	width:975px;
	height:6px;	
}
.FooterLeft
{
	background-color:#565656;
	width:373px;
	height:6px;	 
    position:absolute;
}
.FooterBottom
{	
	width:950px;
	height:61px;	 
}
.FooterBottomRight
{	
	width:647px;
	height:61px;
	font-family:Tahoma;
	font-size:9pt;
	color:white;
	text-align:right;
	line-height:20pt;
	direction:rtl;
	float:right;	 
    color:#ffffff;
    text-shadow: 1px 1px 0px #000000; 	
}
.FooterBottomLeft
{	
	float:left;
	width:303px;
	height:61px;	
	color:white;
    font-size:9pt; 
    color:#41b0c4;
    text-shadow: 1px 1px 0px #000000; 	
}
/********************* Footer ***********************/
/********************* Menu *************************/
.Menu
{
	height:45px; 
    width:950px;
    margin: 0px 0px 10px 0px;
	background-color:#e8e8e8; 
	-moz-border-radius: 4px;
	border-radius: 4px;     
}
    .Menu .MenuIn {
      	height:35px; 
        width:940px; 
	    background-color: #ffffff;  
        margin: 5px 5px 0px 5px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;  
        float:right;
    }  
    .Menu .Center
    { 
	    width:753px;
	    height:35px;
	    float:right;	
    }
    .MenuTitles 
    {
        font-family:'B Homa',Tahoma;
        font-size:16pt;
        color:white;
        padding-top:0px;
        text-shadow: 1px 1px 0px #d6d6d6; 
        height:35px;
        margin:0; 
        direction:rtl;
    }
        .MenuTitles ul {
            display: block;
            line-height: normal;
            list-style: none outside none;
            margin: 0;
            padding: 0;
        }
            .MenuTitles ul li {
                background-image: none;
                color: #000000;
                cursor: pointer;
                font-family: tahoma,B Homa,arial,helvetica,sans-serif;
                font-size: 12px;
                font-weight: bold;
                text-align: right;
                text-decoration: none;
                display: inline;
                list-style-type: none;
                border-color: #000000;
                border-style: dotted;
                border-width: 0px 1px 0px 0px;
                margin: 0px 0px 0px 0px;
                padding: 0px 4px 0px 0px; 
                height:25px;
            }
                .MenuTitles ul li:hover {
                    background-image: none;
	                background-color: #63c3d1;   
	                -moz-border-radius: 4px;
	                border-radius: 4px;    
                    border-width: 1px;
                    color: #ffffff;
                    height:25px;
                    text-decoration: none;
                    text-shadow: 1px 1px 0 #4c96a1;
                    border-color: #000000;
                    border-style: dotted;
                    border-width: 0px 0px 0px 0px;
                }
                .MenuTitles ul li a {
                    text-decoration: none;
                    color: #000000;
                height:25px;
                }
                    .MenuTitles ul li a:hover {
                        text-decoration: none;
                        color: #ffffff;
                height:25px;
                    }
.Menu .Left {
    width: 182px;
    height: 25px;
    float: right;
    color: white; 
    text-shadow: 1px 1px 0px #a14c4c;  
    background-color:#d16363;
    border-radius:4px;
    -moz-border-radius: 4px;
    margin:5px 0px 0 5px;
    text-align:right;
    vertical-align:middle;
} 
/************** Menu *****************/
/************* Logo Start ************/
.LogoHolder
{
	float: right; 
	padding-left: 5px; 
	padding-right: 5px;	
}
.PasargadLogo
{
	background-image:url(../Images/Logos/PasargadLogo.jpg);
	background-position:0px 0px;  
	width:38px;
	height:48px;  
}
.PasargadLogo:hover
{
	background-image:url(../Images/Logos/PasargadLogo.jpg); 
	background-position:0px 48px;  
	width:38px;
	height:48px; 
	cursor:pointer; 
}
.AsiaLogo
{
	background-image:url(../Images/Logos/AsiaLogo.jpg);
	background-position:0px 0px; 
	width:31px;
	height:48px; 	
} 
.AsiaLogo:hover
{
	background-image:url(../Images/Logos/AsiaLogo.jpg);
	background-position:0px 48px; 
	width:31px;
	height:48px; 	
}
.IranLogo
{
	background-image:url(../Images/Logos/IranLogo.jpg);
	background-position:0px 0px; 
	width:38px;
	height:48px; 	
} 
.IranLogo:hover
{
	background-image:url(../Images/Logos/IranLogo.jpg);
	background-position:0px 48px; 
	width:38px;
	height:48px; 	
}
.DanaLogo
{
	background-image:url(../Images/Logos/DanaLogo.jpg);
	background-position:0px 0px; 
	width:43px;
	height:48px; 	
} 
.DanaLogo:hover
{
	background-image:url(../Images/Logos/DanaLogo.jpg);
	background-position:0px 48px; 
	width:43px;
	height:48px; 	
}
.SamanLogo
{
	background-image:url(../Images/Logos/SamanLogo.jpg);
	background-position:0px 0px; 
	width:30px;
	height:48px; 	
} 
.SamanLogo:hover
{
	background-image:url(../Images/Logos/SamanLogo.jpg);
	background-position:0px 48px; 
	width:30px;
	height:48px; 	
}
.MelatLogo
{
	background-image:url(../Images/Logos/MelatLogo.jpg);
	background-position:0px 0px; 
	width:41px;
	height:48px; 	
} 
.MelatLogo:hover
{
	background-image:url(../Images/Logos/MelatLogo.jpg);
	background-position:0px 48px; 
	width:41px;
	height:48px; 	
}
.SamanBankLogo
{
	background-image:url(../Images/Logos/SamanBankLogo.jpg);
	background-position:0px 0px; 
	width:34px;
	height:48px; 	
} 
.SamanBankLogo:hover
{
	background-image:url(../Images/Logos/SamanBankLogo.jpg);
	background-position:0px 48px; 
	width:34px;
	height:48px; 	
}
.ParsianLogo
{
	background-image:url(../Images/Logos/ParsianLogo.jpg);
	background-position:0px 0px; 
	width:37px;
	height:48px; 	
} 
.ParsianLogo:hover
{
	background-image:url(../Images/Logos/ParsianLogo.jpg);
	background-position:0px 48px; 
	width:37px;
	height:48px; 	
}
.MarkaziLogo
{
	background-image:url(../Images/Logos/MarkaziLogo.jpg);
	background-position:0px 0px; 
	width:41px;
	height:48px; 	
} 
.MarkaziLogo:hover
{
	background-image:url(../Images/Logos/MarkaziLogo.jpg);
	background-position:0px 48px; 
	width:41px;
	height:48px; 	
}
.VesamLogo
{
	background-image:url(../Images/Logos/VesamLogo.png); 
    background-position:0px 0px; 
	width:66px;
	height:12px; 	
}
    .VesamLogo:hover {
        background-image:url(../Images/Logos/VesamLogo.png); 
    	background-position:0px 12px; 
	    width:66px;
	    height:12px;
    }
.News_icon
{
    width:26px;    
    height :35px;
    background-image: url(../Images/PG/NewsIcon.jpg);
    background-repeat:no-repeat;	
    float:right;
    margin:0;padding:0;
}
/************* Logo End ************/
a.Tooltip2
{
  position: relative; 
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  color: #222;
  outline: none;
}
a.Tooltip2 span
{
	text-align:right;
	font-family:Tahoma;
	font-size:9pt;
	direction:rtl;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	border-color: #161a1f;
	background-color: #1e2227;  
	visibility: hidden;
	position: absolute; 
	bottom: 30px;
	left: 50%;
	z-index: 999;
	width: 230px; 
	margin-left: -127px;
	padding: 10px;
	border: 2px solid #161a1f;
	opacity: .9;                     
	background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));  
	-moz-border-radius: 4px;
	border-radius: 4px;  
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
}
a.Tooltip2:hover
{
  border: 0; /* IE6 fix */
}
a.Tooltip2:hover span
{
  visibility: visible;
}
a.Tooltip2 span:before,
a.Tooltip2 span:after
{
	border-top-color: #1e2227;
	content: "";
	position: absolute;
	z-index: 1000;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;  
	border-top: 8px solid #1e2227;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;        
	border-bottom: 0;  
}
a.Tooltip2 span:before
{
	border-top-color: #161a1f;
	bottom: -8px;
}
/****************/
.Tooltip3
{
  position: relative; 
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  color: #222;
  outline: none;
}
.Tooltip3 .span2
{
	text-align:right;
	font-family:Tahoma;
	font-size:9pt;
	direction:rtl;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	border-color: #161a1f;
	background-color: #1e2227;  
	visibility: hidden;
	position: absolute; 
	bottom: 30px;
	left: 50%;
	z-index: 999;
	width: 230px; 
	margin-left: -127px;
	padding: 10px;
	border: 2px solid #161a1f;
	opacity: .9;                     
	background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));  
	-moz-border-radius: 4px;
	border-radius: 4px;  
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
}
.Tooltip3:hover
{
  border: 0; /* IE6 fix */
}
.Tooltip3:hover .span2
{
  visibility: visible;
}
.Tooltip3 .span2:before,
.Tooltip3 .span2:after
{
	border-top-color: #1e2227;
	content: "";
	position: absolute;
	z-index: 1000;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;  
	border-top: 8px solid #1e2227;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;        
	border-bottom: 0;  
}
.Tooltip3 .span2:before
{
	border-top-color: #161a1f;
	bottom: -8px;
}
/************************/
.FormFrame
{
	text-align:right;
	font-family:Tahoma;
	font-size:9pt;
	direction:rtl;
	color: #181818;
	text-shadow: 0 1px 0 #ffffff;
	border-color: #161a1f;
	background-color: #e2e2e2;   
	bottom: 30px;
	left: 50%;
	z-index: 999;  
	padding: 10px;
	border: 2px solid #bcbfc4;
	opacity: .9;                     
	background-image: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
	background-image: -moz-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
	background-image: -ms-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
	background-image: -o-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));
	background-image: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.5));  
	-moz-border-radius: 4px;
	border-radius: 4px;  
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;  
	line-height:15pt;	
}
.ulthumb {
    direction:rtl;
    padding: 0; 
    background-color: Transparent;
    clear: both;
    height: 190px;
    list-style: none outside none;
    margin: 0 auto;
    text-align: center;
    width: 975px;
}
.thumb-li {
    float: left;
    height: 190px;
    margin: 0;
    padding: 0;
    position: relative; 
}
.radiusTextBox{
border-radius:5px;
border:solid 1px #DDDDDD;
font-family:Tahoma;
font-size:9pt;
line-height:18pt;
min-height:20px;

}
.radiusButton {
border-radius:5px;
font-family:Tahoma;
font-size:9pt;
}
.RFV {
    color:red;
}

.UserPanelItems {
    border-radius:10px;
    border: 1px solid #CCCCCC; 
    background: #e6e6e6;
    background: -webkit-linear-gradient(#e6e6e6, #ffffff); /* For Safari */
    background: -o-linear-gradient(#e6e6e6, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e6e6e6, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e6e6e6, #ffffff); /* Standard syntax (must be last) */
    padding:10px; 
    margin:10px;
    overflow:auto;
}
    .UserPanelItems:hover {
        background: #ffe373;
        background: -webkit-linear-gradient(#ffd840, #ffe373); /* For Safari */
        background: -o-linear-gradient(#ffd840, #ffe373); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#ffd840, #ffe373); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#ffd840, #ffe373); /* Standard syntax (must be last) */
    }
.UserPanelItems .ItemsHeader{
    font-family:'B Yekan' ;
    font-size:12pt;
    text-shadow:1px 1px 0 #ffffff;
    color:#888d10;
}
    .UserPanelItems:hover .ItemsHeader{
        color:#000000;
    }
a {
    color: #515151;
    text-decoration: none;
}
.NewsTitleLinkB {
    font-weight:bold;
}
.NewsArchiveLink {
    font-weight:bold;
    color:#ff9400;
    font-size:11px;
}
.ColumnedNewsPicDiv {
    overflow:auto;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
.ColumnedNewsShortTextDiv {
    font-size:14px;
    min-height:100px;
    line-height:170%;
    text-align:justify;
    margin:0 auto;
    width:96%;
    padding-top:5px;
}
.ColumnedNewsIconsDiv {
    font-size: 12px;
    position: absolute;
    bottom: -12px;
    background-color: #525355;
    width: 100%;
    height: 30px;
    float: right;
    color: white;
    text-shadow: 1px 1px 0px #000000;
    right: 0;
}

.main-group {
list-style:none;
}
.main-group .group-item {
 
}
 .main-group .group-item  .sub-group{
list-style:none;
}
 